.hero-wrapper {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  width: 100%;
}

.hero-image, .hero-content {
  grid-row: 1/3;
}


.hero-content {
  grid-column: 1 / 3;
  padding: 32px;
  width: 100%;
  z-index: 1;
}

.hero-image {
  grid-column: 1 / 6;
}

.hero-content a {
    font-size: 12px;
    margin-top: 0;
    font-weight: bold;
    border-radius: 40px;
    color: var(--accent-2);
    padding: 12px 32px 12px 32px;
    max-width: 147px;
    background-color: var(--core-color);
    text-decoration: none;
}

.hero-title {
  max-width: 500px;
  font-weight: 800;
  font-size: 80px;
  line-height: 100%;
  color: var(--accent-1);
}

.hero-body {
  margin-top: 20px;
  margin-bottom: 0;
  color: var(--accent-1);
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 150%;
}

.hero-body p {
 margin: 0 0 0 0;
}

@media only screen and (max-width: 1023px) {
    .hero-title {
        max-width: 270px;
        font-size: 42px;
      }

    .hero-body {
        max-width: 270px;
    }
}

@media only screen and (max-width: 725px) {
  .hero-content {
    z-index: 0;
  }

}

@media only screen and (max-width: 800px) {
  .hero-image {
    grid-row: 1/2;
  }
  .hero-content {
    grid-row: 2/3;
    grid-column: 1/-1;
    padding: 24px;
    width: 80%;
    z-index: 0;
  }

  .hero-body {
    width: 100%;
    max-width: none;
  }

}
